## GtkVSeparator GtkVSeparator |

## Functions

GtkWidget * | gtk_vseparator_new ()

## Types and Values

struct | GtkVSeparator

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkSeparator
                        ╰── GtkVSeparator

## Implemented Interfaces

GtkVSeparator implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_vseparator_new ()

    GtkWidget *
    gtk_vseparator_new (void);

## Types and Values

### struct GtkVSeparator

    struct GtkVSeparator;